.loginPage{
    background-image: url('/green_background.jpeg');
    background-repeat:repeat;
    background-size:auto;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.loginContainer {
    background: #ffffff78;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    width: 430px;
    height: 300px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    padding: 30px 60px 30px 60px;
    box-sizing: border-box;
    color: #ffffff;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    position: relative;
    top: -10%
}
.usernameRow, .passwordRow{
    display: flex;
    justify-content: center;
    align-items: center;
    justify-content: space-around;
}
.usernameRow p, .passwordRow p{
    flex: 1;
    padding: 0 10px 0 10px;
    margin: 0;
}
.usernameRow input, .passwordRow input{
    flex: 3;
    padding: 0 10px 0 10px;
    height: 23px;
}
button {
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    width: 105px;
    height: 28px;
    border: none;
    transition-duration: 0.4s;
}
button:hover{
    background-color: #ff7b00;
}
.errorMsg{
    color: #c20d0d;
}

@media screen and (max-width: 480px) {
    .usernameRow, .passwordRow{
        display: block;
    }
    .loginContainer{
        width: 300px
    }
}